button {
  border: none;
  outline: none;
}
button:hover {
  cursor: pointer;
}
.clear {
  font-size: 0;
  line-height: 0;
  clear: both;
}
.mg-but {
  display: inline-block;
  text-decoration: none;
}
.mg-but1 {
  padding: 8px 15px;
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  margin: 10px 20px;
  min-width: 140px;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but1:hover {
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but1:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but2 {
  min-width: 150px;
  padding: 8px 15px;
  color: #fff;
  border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but2:hover {
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but2:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but3 {
  min-width: 160px;
  padding: 6px;
  color: #fff;
  border: 1px solid #500a01;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but3:hover {
  border: 1px solid #9c1301;
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but3:active {
  border: 1px solid #680d01;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but4 {
  padding: 8px 15px;
  color: black;
  border: 1px solid #690d01;
  border-radius: 3px;
  line-height: 1;
  background-color: white;
  background-image: -o-linear-gradient(white, white);
  background-image: -moz-linear-gradient(white, white);
  background-image: -webkit-linear-gradient(white, white);
  background-image: -ms-linear-gradient(white, white);
  background-image: linear-gradient( white, white);
  -pie-background: linear-gradient( white, white);
}
.mg-but4:hover {
  color: #fff;
  background-color: #821001;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but4:active {
  color: #fff;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but5 {
  position: relative;
  padding: 8px 15px;
  color: #fff;
  border: #f00 transparent transparent transparent;
  border-radius: 2px 0 0 2px;
  background: #690d01;
  line-height: 1;
}
.mg-but5:before {
  position: absolute;
  top: 0;
  right: -28px;
  bottom: 0;
  width: 7px;
  content: "";
  border: 14px solid transparent;
  border-left: 7px solid #690d01;
}
.mg-but5:hover {
  background: #821001;
}
.mg-but5:hover:before {
  border-left-color: #821001;
}
.mg-but5:active {
  background: #500a01;
}
.mg-but5:active:before {
  border-left-color: #500a01;
}
table.mg-tabs1 {
  border-collapse: collapse;
}
table.mg-tabs1 td {
  padding: 5px;
  border: none;
}
table.mg-tabs2 {
  border: 1px solid #cecece;
  border-collapse: collapse;
}
table.mg-tabs2 td {
  padding: 5px;
  border: 1px solid #cecece;
}
table.mg-tabs3 {
  border: 1px solid #cecece;
  border-collapse: collapse;
}
table.mg-tabs3 th {
  padding: 5px 0;
  color: #333333;
  border: 1px solid #cecece;
  background: #e5e5e5;
}
table.mg-tabs3 td {
  padding: 5px;
  border: 1px solid #cecece;
}
table.mg-tabs4 {
  border-collapse: collapse;
}
table.mg-tabs4 th {
  padding: 5px 0;
  color: #333333;
  background: #e5e5e5;
}
table.mg-tabs4 td {
  padding: 5px;
  border-bottom: 1px solid #cecece;
}
.mg-tab {
  margin: 10px 0;
  padding: 12px;
  border-radius: 2px;
  font: normal 14px/17px arial;
}
.mg-tab p {
  margin: 0;
}
.mg-tb1 {
  color: #4d4d4d;
  border: 2px solid #9c1301;
}
.mg-tb2 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001;
}
.mg-tb3 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001;
}
.mg-tb4 {
  color: #fff;
  border: 2px solid #7e1001;
  background: #7e1001;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.mg-tb5 {
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 4px 0px 0px #6a0d01;
}
.mg-tb6 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb7 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0px 0px 6px rgba(0, 0, 0, 0.2);
}
.mg-tb8 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb8 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-image: -o-linear-gradient(#b01602, #690d01);
  background-image: -moz-linear-gradient(#b01602, #690d01);
  background-image: -webkit-linear-gradient(#b01602, #690d01);
  background-image: -ms-linear-gradient(#b01602, #690d01);
  background-image: linear-gradient( #b01602, #690d01);
  -pie-background: linear-gradient( #b01602, #690d01);
}
.mg-tb8 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb9 {
  min-width: 200px;
  padding: 0;
  border: 2px solid #6a0d01;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb9 .title {
  padding: 5px 3px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #690d01;
  background-image: -o-linear-gradient(#6a0d01, #6a0d01);
  background-image: -moz-linear-gradient(#6a0d01, #6a0d01);
  background-image: -webkit-linear-gradient(#6a0d01, #6a0d01);
  background-image: -ms-linear-gradient(#6a0d01, #6a0d01);
  background-image: linear-gradient( #6a0d01, #6a0d01);
  -pie-background: linear-gradient( #6a0d01, #6a0d01);
}
.mg-tb9 .body {
  padding: 5px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb10 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb10 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #911201;
  background-image: -o-linear-gradient(#ce1a02, #730e01);
  background-image: -moz-linear-gradient(#ce1a02, #730e01);
  background-image: -webkit-linear-gradient(#ce1a02, #730e01);
  background-image: -ms-linear-gradient(#ce1a02, #730e01);
  background-image: linear-gradient( #ce1a02, #730e01);
  -pie-background: linear-gradient( #ce1a02, #730e01);
}
.mg-tb10 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-navig {
  display: inline-block;
  min-width: 38px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 50%;
  font: 19px/38px arial;
}
.mg-navig1 {
  color: #fff;
  background: #690d01;
}
.mg-navig2 {
  color: #4d4d4d;
  border-color: #ce1a02;
  background: #f61f02;
}
.mg-navig3 {
  color: #4d4d4d;
  border-color: #9c1301;
  background: white;
}
.mg-navig4 {
  color: #4d4d4d;
  background: #e71d02;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.tabs-wrap {
  margin: 1.57em 0;
}
.tabs-nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}
.tabs-nav li {
  display: inline-block;
  vertical-align: top;
}
.tabs-nav li:first-child a {
  border-left: 1px solid #cecece;
}
.tabs-nav li a {
  position: relative;
  display: block;
  height: 37px;
  padding: 0 15px;
  text-decoration: none;
  color: #666;
  border: solid #cecece;
  border-width: 1px 1px 1px 0;
  background-color: #ebebeb;
  font-size: 12px;
  line-height: 37px;
}
.tabs-nav li a:hover, .tabs-nav li a.active {
  z-index: 10;
  height: 36px;
  margin-top: -1px;
  border-top: 3px solid #690d01;
  background-color: #fff;
  line-height: 35px;
}
.tabs-nav li a:focus {
  outline: none;
}
.tabs-body {
  margin-top: -1px;
  padding: 25px;
  border: 1px solid #cecece;
}
.tabs-body > div {
  display: none;
}
.tabs-body > div.active {
  display: block;
}
.title-page .form-14 .form-success, .form-14 .form-success {
  color: #fff;
  text-align: center;
}
.popover-body .s3_button_large {
  background: #2d6196 !important;
  color: #fff !important;
}
input, textarea {
  outline: none !important;
}
.title-page .menu-31 .menu-scroll > ul ul, .menu-31 .menu-scroll > ul ul {
  background: rgba(2, 27, 54, 0.81);
}
.title-page .menu-31 .menu-scroll > ul ul > li > a, .menu-31 .menu-scroll > ul ul > li > a {
  background: transparent;
  color: #fff;
  text-align: left;
  border-radius: 0;
}
.title-page .menu-31 .menu-scroll > ul ul > li > a:hover, .menu-31 .menu-scroll > ul ul > li > a:hover {
  background: #1a4675;
}
.prods-item {
  flex-flow: column !important;
}
.slick-initialized .slick-slide img {
  margin: 0 auto !important;
}
.title-ptn-3 {
  color: #fff !important;
}
@media (max-width: 1280px) and (min-width: 961px) {
  .title-page .widget-7, .title-page .widget-8, .title-page .block-6, .title-page .widget-9, .title-page .widget-11 {
    width: 960px;
    min-width: 0;
  }
  .title-page .block-6, .block-6 {
    width: 1100px;
  }
}
.title-page .menu-5 .menu-scroll > ul, .menu-69 .menu-scroll > ul {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .title-page .block-8 {
    margin-top: -140px;
  }
  .title-page .site-name-3 .sn-text, .site-name-65 .sn-text {
    align-items: unset;
  }
}
.title-page .site-name-3 .sn-logo, .site-name-65 .sn-logo {
  width: auto;
}
@media (max-width: 480px) {
  .title-page .site-name-3 .sn-wrap, .site-name-65 .sn-wrap {
    flex-direction: column;
    align-items: center;
  }
  .title-page .block-3, .block-40 {
    margin: 0;
  }
  .title-page .block-8 {
    margin-top: -230px;
  }
  .title-page .widget-5 {
    min-height: 620px;
  }
  .title-page .widget-3, .widget-26 {
    text-align: center;
  }
  .title-page .block-7, .block-7, .title-page .widget-3, .widget-26, .block-36 {
    padding-left: 0;
  }
}
.block-17 {
  -webkit-background-size: cover;
  background-size: cover;
}
input[type="submit"] {
  background: #1a4675;
  border: none;
  color: #fff;
}
.my_video {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.my_video video {
  max-width: 100%;
  min-width: 100%;
  min-height: auto;
  position: absolute;
  top: 0%;
  left: 0%;
}
.hidden {
  display: none;
}
.title-page .menu-5 .menu-scroll > ul > li.more-button, .menu-69 .menu-scroll > ul > li.more-button {
  display: block;
}
.title-page .menu-5 .menu-scroll > ul > li.more-button > a, .menu-69 .menu-scroll > ul > li.more-button > a {
  background: #1a4675;
}
.title-page .menu-5 .menu-scroll > ul ul > li .level-2, .menu-69 .menu-scroll > ul ul > li .level-2 {
  left: auto;
  right: 100%;
}
.g-form-field__value .g-form-control-checkbox--single {
  display: flex;
  flex-direction: row-reverse;
}
.contact-wrap {
  overflow-y: scroll;
}
.my_video:before {
  content: ".";
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
}
@media (min-width: 961px) {
  .title-page .block-26, .block-26 {
    width: 960px;
  }
  .title-page .widget-13, .widget-13 {
    width: 100%;
  }
  .title-page .block-19, .block-19 {
    padding-right: 50px;
  }
}
.title-page .block-26 .layout_37, .block-26 .layout_37 {
  flex: none;
}
.title-page .block-19, .block-19 {
  width: 100%;
  flex-direction: row;
  display: flex;
}
@media (max-width: 960px) {
  .title-page .widget-13, .widget-13 {
    width: 50%;
  }
  .title-page .block-26 .layout_37, .block-26 .layout_37 {
    margin: 0;
  }
  .title-page .block-19, .block-19 {
    padding: 0;
  }
}
@media (max-width: 480px) {
  .title-page .block-19, .block-19 {
    flex-direction: column;
  }
  .title-page .widget-13, .widget-13 {
    width: 100%;
  }
}
.title-page .news-26 .item__image img {
  width: 100% !important;
  height: 100% !important;
}
.title-page .news-26 .img-convert {
  height: 397px;
}
@media (min-width: 1281px) {
  .title-page .news-26 .item-outer {
    max-width: 417px;
  }
  .title-page .news-26 .img-convert {
    height: 397px;
  }
  .title-page .news-26 .item__image img {
    width: 100% !important;
    height: 100% !important;
  }
}
.my_video:before {
  display: none;
}
@media (min-width: 1025px) {
  .title-page .widget-5 {
    min-height: 800px;
  }
}
.ymaps-image-with-content-content {
  width: auto !important;
}
@media (max-width: 960px) {
  .adapt_class {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 480px) {
  .box-icon-equipment .box-icon-ptn1, .st_bl_box .st_bl_cheme_work {
    width: 100%;
  }
  .img_icon_pt3:before {
    width: 100px !important;
  }
  .slick-initialized .slick-slide, .slick-slider .slick-track {
    overflow: hidden !important;
  }
  iframe, .box-icon-ptn, .key-points {
    width: 100% !important;
  }
  .key-points-btn {
    position: static !important;
  }
  .title-page .blocklist-22 .header_text, .blocklist-22 .header_text {
    max-width: 100%;
    font-size: 21px;
  }
}
@media (max-width: 768px) {
  .title-page .blocklist-18 .list, .blocklist-18 .list, .title-page .blocklist-22 .list, .blocklist-22 .list, .title-page .news-26 .news__list, .news-26 .news__list {
    flex-wrap: wrap !important;
  }
  .title-page .news-26 .bx-wrapper, .news-26 .bx-wrapper {
    max-width: 100% !important;
  }
}
@media (max-width: 1366px) and (min-width: 641px) {
  .title-page .widget-5 {
    min-height: 760px;
  }
}
@media (max-width: 1280px) and (min-width: 641px) {
  .title-page .widget-5 {
    min-height: 720px;
  }
}
@media (max-width: 1024px) and (min-width: 641px) {
  .title-page .widget-5 {
    min-height: 570px;
  }
  .title-page .block-11 {
    margin-top: -400px;
  }
}
@media (max-width: 1024px) and (min-width: 641px) {
  .title-page .widget-5 {
    min-height: 540px;
  }
  .title-page .block-11 {
    margin-top: -350px;
    padding: 60px 95px;
  }
}
@media (max-width: 1024px) and (min-width: 641px) {
  .title-page .widget-5 {
    min-height: 540px;
  }
  .title-page .block-11 {
    margin-top: -350px;
    padding: 60px 95px;
  }
}
@media (max-width: 768px) and (min-width: 641px) {
  .title-page .widget-5 {
    min-height: 430px;
  }
  .title-page .block-11 {
    margin-top: -260px;
    padding: 20px 95px;
  }
}
@media (max-width: 480px) {
  .title-page .widget-5 {
    min-height: 490px;
  }
  .title-page .block-11 {
    margin-top: -245px;
  }
}
.widget-24:after {
  content: "";
  clear: both;
  width: 100%;
  display: block;
}
@media (max-width: 768px) {
  .adapt_class span.my_class {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .adapt_class {
    text-align: center;
  }
  .seo_ul li {
    display: flex;
    flex-direction: column;
  }
}
body .decor-wrap .decor-frm-btn {
  display: flex !important;
}
body .decor-wrap .decor-frm-btn span {
  margin: auto 0;
}
.gallery2_albums a.image {
  width: auto !important;
  height: 100% !important;
}
@media (max-width: 480px) {
  .my_video video {
    position: relative;
    min-height: 387px;
    height: 387px;
  }
  .title-page .block-8 {
    height: 330px;
  }
  .title-page .widget-5 {
    min-height: 300px;
  }
}
.title-page .slider-12 .bx-wrapper {
  display: none !important;
}
body .lpc-contact-3-phones__item-wrap {
  display: flex;
  align-items: flex-start;
}
body .lpc-contact-3-phones__item-wrap .messengers {
  margin-left: 10px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 8px;
  margin-top: -6px;
}
body .lpc-contact-3-phones__item-wrap .messengers a {
  width: 28px;
  height: 28px;
  border-radius: 8px;
  overflow: hidden;
  margin: 3px;
}
body .lpc-contact-3-phones__item-wrap .messengers a img {
  width: 100%;
  height: 100%;
}
